:root {
    --color-white: #FFF;
    --color-grey: #444;
    --color-black: #000;
    --color-background: #FDFBF5;


    --font-body-family: Roboto-Light;
    --font-headlines-family: Roboto-Bold;

    --font-1-size: 14px;
    --font-2-size: 16px;
    --font-3-size: 20px;
    --font-4-size: 40px;
    --font-5-size: 80px;

    --font-1-height: 19.6px;
    --font-2-height: 22.4px;
    --font-3-height: 30.8px;
    --font-4-height: 48px;
    --font-5-height: 96px;
}
.header {
    font-size: var(--font-3-size);
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--color-black);
    padding: 0 0 30px;
}

.logo {
    width: 200px;
    height: 40px;
}

.header__contact-block {
    display: flex;
    gap: 60px;
}

.header__contact {
    display: flex;
    padding-right: 20px;
    align-items: center;
}

.header__icons {
    display: flex;
    padding-right: 20px;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.header__icon {
    width: 30px;
}

.select {
    display: flex;
    flex-direction: row;
    gap: 5px;
}

.select__lang {
    border: 1px solid var(--color-black);
    border-radius: 50px;
    background-color: var(--color-background);
    color: var(--color-black);
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.select__lang_active {
    background-color: var(--color-black);
    color: var(--color-background);
}

@media screen and (max-width: 1200px) {
    .logo {
        width: 180px;
        height: 35px;
    }

    .header__contact-block {
        flex-direction: column;
        gap: 10px;
        align-items: center;
    }

    .header__icon {
        display: none;
    }
}

@media screen and (max-width: 700px) {
    .header {
        font-size: var(--font-2-size);
        flex-direction: column;
        gap: 10px;
    }
}